<?xml version="1.0" encoding="utf-8"?>
<Style MinWidth="542" MinHeight="322">
	<Region>
		<Point>
			<XPos>0</XPos>
			<YPos>6</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>5</YPos>
		</Point>
		<Point>
			<XPos>1</XPos>
			<YPos>4</YPos>
		</Point>
		<Point>
			<XPos>4</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>5</XPos>
			<YPos>1</YPos>
		</Point>
		<Point>
			<XPos>6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-5</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-4</XPos>
			<YPos>1</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>4</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>-1</XPos>
			<YPos>5</YPos>
		</Point>
		<Point RelateCorner="upper-right">
			<XPos>0</XPos>
			<YPos>6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>0</XPos>
			<YPos>-6</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-5</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-1</XPos>
			<YPos>-4</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-4</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-5</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-right">
			<XPos>-6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>6</XPos>
			<YPos>0</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>5</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>4</XPos>
			<YPos>-1</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-4</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>1</XPos>
			<YPos>-5</YPos>
		</Point>
		<Point RelateCorner="down-left">
			<XPos>0</XPos>
			<YPos>-6</YPos>
		</Point>
	</Region>
	<Controls>
		<Control type="Button">
			<Name>Day-1</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>62</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-2</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>96</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-3</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>130</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-4</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>165</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-5</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>199</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-6</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>233</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Day-7</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>21</XPos>
				<YPos>267</YPos>
				<Width>83</Width>
				<Height>33</Height>
			</PositionInfo>
			<UpTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</UpTextColor>
			<DownTextColor>
				<Red>23</Red>
				<Green>34</Green>
				<Blue>38</Blue>
			</DownTextColor>
			<FocusTextColor>
				<Red>31</Red>
				<Green>88</Green>
				<Blue>0</Blue>
			</FocusTextColor>
			<DisableTextColor>
				<Red>75</Red>
				<Green>75</Green>
				<Blue>75</Blue>
			</DisableTextColor>
		</Control>
		<Control type="Button">
			<Name>Watch</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-233</XPos>
				<YPos>30</YPos>
				<Width>23</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Record</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-206</XPos>
				<YPos>30</YPos>
				<Width>23</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>ChangeLanguage</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-180</XPos>
				<YPos>26</YPos>
				<Width>28</Width>
				<Height>28</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>OK</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-150</XPos>
				<YPos>30</YPos>
				<Width>20</Width>
				<Height>21</Height>
			</PositionInfo>
		</Control>
		<Control type="Button">
			<Name>Exit</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-25</XPos>
				<YPos>6</YPos>
				<Width>19</Width>
				<Height>19</Height>
			</PositionInfo>
		</Control>
		<Control type="Label">
			<Name>Program List Name</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>25</XPos>
				<YPos>36</YPos>
				<Width>85</Width>
				<Height>11</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>68</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Title</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>80</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Time Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>98</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Time</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>110</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program State Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>128</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program State</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>141</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Type Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>158</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Type</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>171</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>188</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Rating</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>200</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions Label</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>218</YPos>
				<Width>203</Width>
				<Height>15</Height>
			</PositionInfo>
			<TextColor>
				<Red>126</Red>
				<Green>173</Green>
				<Blue>100</Blue>
			</TextColor>
		</Control>
		<Control type="Label">
			<Name>Program Descriptions</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-229</XPos>
				<YPos>230</YPos>
				<Width>-26</Width>
				<Height>-27</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>123</Red>
				<Green>123</Green>
				<Blue>123</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ComboBox">
			<Name>Program List</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>112</XPos>
				<YPos>30</YPos>
				<Width>-247</Width>
				<Height>110</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<BackgroundColor>
				<Red>89</Red>
				<Green>115</Green>
				<Blue>40</Blue>
			</BackgroundColor>
		</Control>
		<Control type="ListCtrl">
			<Name>EPG List</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>115</XPos>
				<YPos>63</YPos>
				<Width>-246</Width>
				<Height>-27</Height>
			</PositionInfo>
			<TextColor>
				<Red>233</Red>
				<Green>255</Green>
				<Blue>111</Blue>
			</TextColor>
			<TextBackgroundColor>
				<Red>96</Red>
				<Green>96</Green>
				<Blue>96</Blue>
			</TextBackgroundColor>
			<BackgroundColor>
				<Red>96</Red>
				<Green>96</Green>
				<Blue>96</Blue>
			</BackgroundColor>
		</Control>
	</Controls>
	<Images>
		<Image>
			<Name>EpgBgLeftTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>0</YPos>
				<Width>296</Width>
				<Height>293</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftExtend.bmp</Name>
			<PositionInfo SizeCorner="down-left">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>293</YPos>
				<Width>296</Width>
				<Height>-25</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgLeftBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-left</RelateCorner>
				<XPos>0</XPos>
				<YPos>-25</YPos>
				<Width>296</Width>
				<Height>25</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterTop.bmp</Name>
			<PositionInfo SizeCorner="upper-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>296</XPos>
				<YPos>0</YPos>
				<Width>-245</Width>
				<Height>293</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-left</RelateCorner>
				<XPos>296</XPos>
				<YPos>293</YPos>
				<Width>-245</Width>
				<Height>-25</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgCenterBottom.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>down-left</RelateCorner>
				<XPos>296</XPos>
				<YPos>-25</YPos>
				<Width>-245</Width>
				<Height>0</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightTop.bmp</Name>
			<PositionInfo>
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-245</XPos>
				<YPos>0</YPos>
				<Width>245</Width>
				<Height>296</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightExtend.bmp</Name>
			<PositionInfo SizeCorner="down-right">
				<RelateCorner>upper-right</RelateCorner>
				<XPos>-245</XPos>
				<YPos>293</YPos>
				<Width>0</Width>
				<Height>-25</Height>
			</PositionInfo>
		</Image>
		<Image>
			<Name>EpgBgRightBottom.bmp</Name>
			<PositionInfo>
				<RelateCorner>down-right</RelateCorner>
				<XPos>-245</XPos>
				<YPos>-25</YPos>
				<Width>245</Width>
				<Height>25</Height>
			</PositionInfo>
		</Image>
	</Images>
</Style>
